<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01b29de2d215e7376571fababaed0168">
  <dict>
    <!--2019-03-15 16:30:35.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2019-05-21 09:09:36.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2019-03-15 16:30:35.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:30:35.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2019-03-15 16:30:35.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:30:35.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 16:30:35.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:30:35.000-->
    <string key="hw_cust_long_vmNum">+50377019995</string>
    <!--2019-03-15 16:30:35.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2019-03-15 16:30:35.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:30:35.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:30:35.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:30:35.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:30:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:30:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-04-26 11:49:59.000-->
    <int key="sms_center_editable_for_slot">0</int>
    <!--2019-03-15 16:30:35.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 16:30:35.000-->
    <string key="voicemail_carrier">movistar</string>
    <!--2019-03-15 16:30:35.000-->
    <string key="voicemail_number">*86</string>
    <!--2019-03-15 16:30:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
